can not support "PLD" instruction!

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

can not support "PLD" instruction!

hdzhang264
I am using mingw32ce under linux.
 
I encoutered " error:selected processor does not support 'pld[r1]".
 
Pld is supported only on arm5 or higher.
 
Doed  Cegcc only support arm4? 

2011-11-29


hdzhang264 cc/

------------------------------------------------------------------------------
All the data continuously generated in your IT infrastructure
contains a definitive record of customers, application performance,
security threats, fraudulent activity, and more. Splunk takes this
data and makes sense of it. IT sense. And common sense.
http://p.sf.net/sfu/splunk-novd2d
_______________________________________________
Cegcc-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/cegcc-devel